body{font-weight: 500;background: #F6F7FB!important;line-height: 1.5;}
.top_main_area, .pt_nav{max-width: 1790px;}.main_area{max-width: 960px;}
.pt_intro h1{font-size: 30px;text-align: center;font-weight: 600;color: #133642;}
.pt_intro p{color: #4B5367;text-align: center;margin: 15px auto;font-size: 18px;max-width: 740px;}
.cursir{cursor: pointer;}
.zindex{z-index: 1;}
a:hover{color: #4B5367;}
.btn:focus {box-shadow: none;}
.pt_bg143642{background: #143642;}
.bdr-rds10 {border-radius: 10px;}
.all_tools a {border-radius: 14px;color: #133642;padding: 4px 10px 4px 6px;height: 46px;background: #ffc50d !important;}
.bgffc50d {background: #ffc50d !important;}
.dropdown-item{font-weight: 600;padding: 14px 1.5rem;color: #000000!important;}
.dropdown-menu{border-radius: 14px;padding: 10px;}
.dropdown-item:hover, .dropdown-item:focus {color: #000000!important;background-color: #FFF6D8 !important;border-radius: 9px;}
.pd-bgEDF3F5{background-color: #EDF3F5;}
.footer{color: #e4e4e4;}
.footer-pd{border-top:1px solid #004c66}
.footer .q_links a, .pd_blog span {font-weight: 500 !important;color: #e4e4e4;}
a[href] {color: #785c5c;font-weight: bold;text-decoration: none!important;}
.footer .footer_h {font-size: 20px;}
.animated_newbadge {font-size: 14px;padding-left: 8px;letter-spacing: 1px;overflow: hidden;background: linear-gradient(90deg, #e2373f, #e2373f, #e2373f);background-repeat: no-repeat;background-size: 80%;animation: animate 2s linear infinite;-webkit-background-clip: text;-webkit-text-fill-color: rgba(255, 255, 255, 0);font-weight: 700;}
@keyframes animate {0% {background-position: -400%;} 100% {background-position: 400%;}}
.navbar .switch {position: relative;display: inline-block;min-width: 69px;height: 37px;border: 1px solid #D4D4D4;border-radius: 9px;}
.navbar .switch input {opacity: 0;width: 0;height: 0;}
.navbar .slider {position: absolute;cursor: pointer;top: 0;left: 0;right: 0;bottom: 0;-webkit-transition: .4s;transition: .4s;background-image: url('../lms-hf-img/pd_night.svg');background-repeat: no-repeat;background-position: 43px;}
.navbar .slider:before {content: "";background-image: url('../lms-hf-img/lightmode-pd.svg');background-position: center;background-repeat: no-repeat;position: absolute;height: 30px;width: 30px;left: 3px;background-color: #F3F3F3;border-radius: 7px;-webkit-transition: .4s;transition: .4s;top: 3px;}
.navbar input:checked + .slider {background-image: url('../lms-hf-img/night-mode-pd.svg');background-position: 10px;}
.navbar input:checked + .slider:before {-webkit-transform: translateX(44px);-ms-transform: translateX(44px);transform: translateX(44px);background-color: transparent;background-image: url('../lms-hf-img/pd_night.svg');background-color: #FFC50D;border-radius: 7px;left: -9px;}
.pt_nav .nav-link, #collapsibleNavbar .c-bdr-b button{font-size: 15px;color: #133642;font-weight: 600;font-family: 'Montserrat', Inter, sans-serif;}
.langbtn{right: 0!important;left: unset!important;border-radius: 5px;}
.pt_nav .navbar-toggler{outline: none}
.pt_nav .navbar-toggler-icon{background-image: url('../lms-hf-img/pd_nav.svg');}
.nav_lang_toggle .dropdown-toggle{background-position: 10px;padding: 10px;font-weight: 500;border-radius: 5px;border: 1px solid #D7DEE1;}
.nav_lang_toggle .dropdown-toggle::after{border: none;background-image: url('../lms-hf-img/toggle_chevron.svg');background-repeat: no-repeat;background-position: right;height: 6px;width: 10px;margin-top: 5px;}
.nav_lang_toggle.show .dropdown-toggle::after {transform: rotate(180deg);}
.langbtn a img{margin-right: 10px;}
.langbtn .dropdown-item.active, .langbtn .dropdown-item:hover {color: #4B5367!important;text-decoration: none;background-color: #F1F4FC!important;font-weight: 500!important;}
.langbtn .dropdown-item{width: 16%!important;padding: 8px 21px;}
.pt_link{text-decoration: underline;color: #34BA96;}
#submenu {display: none;}
.all_tools a{display: flex;justify-content: center;align-items: center; color: #000;text-decoration: none;font-weight: 600;min-width: 100px;font-size: 18px;text-align: center;margin-right: 5px;cursor: pointer;}
.not-allowed{cursor: not-allowed;pointer-events: none;}
/*lms-css*/
.lms-dd .dropdown-menu {border-radius: 21px;border: 1px solid #E6E6E6;width: 576px;/*max-width: 100%;*/box-shadow: 0px 0px 9px 0px #0000000D;margin-top: 12px;padding: 10px 0;}
.dropdown-item-lms {display: flex;align-items: center;padding: 10px 12px;white-space: normal;line-height: 1.3;text-align: left;border-radius: 12px;min-height: 60px;color: black;}
.dropdown-item-lms:hover {background-color: #F9F9F9;border: 1px solid #ECECEC;color: black;}
.dropdown-item-lms img {width: 45px;height: 45px;border-radius: 8px;margin-right: 10px;object-fit: contain;flex-shrink: 0;}
.dropdown-item-lms span {display: inline-block;word-break: break-word;overflow-wrap: break-word;white-space: normal;flex: 1;}
.lmscolor-grey{color: gray;}
.lmsfs-12{font-size: 12px !important;}
.lmsnew {position: absolute;top: -19px;right: -3px;z-index: 3;width: 32px;animation: lmspulse 0.7s infinite;-webkit-animation: lmspulse 0.7s infinite;}
@keyframes lmspulse {
    0% {transform: scale(1);opacity: 1;}
    50% {transform: scale(1.2);opacity: 1;}
    100% {transform: scale(1);opacity: 1;}
}
@media (min-width: 576px){.pd-bgEDF3F5 h1{width: 780px;}}
@media only screen and (max-width: 767px){.dblk{display: block;}.pt_intro h1, h2{font-size: 22px;}.pt_intro p{font-size: 16px;}.mtfix{margin-top: 10%;}.nav_lang_toggle .dropdown-menu {min-width: 100%;}.langbtn .dropdown-item {width: 50%!important;padding: 5px 0;}
.all_tools{margin-top: 8px;}.nav-item, .c-bdr-b{border-bottom: 1px solid #EBEBEB;}
}